
.state-error{
    color:red;
}
.select-border
{
    border: 1px solid #cccccc;
    padding: 2px;
}
#multiple_imgs {
    min-height: 66px;
}
#manage_tbl .btn
{
    font-size: 10px;
    padding: 2px 4px;
}
#manage_tbl tbody td
{
    padding: 0px 2px;
    font-size: 13px;
    vertical-align: middle;
}
#manage_tbl thead tr th, #manage_tbl tfoot tr th, #manage_tbl tfoot tr td
{
    font-size: 13px;
    padding: 5px;
}
#manage_tbl tfoot tr th, #manage_tbl tfoot tr td
{
    text-align: left;
}
#manage_tbl thead tr th:first-child {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    width: 35px;
}

#manage_so_tbl .btn
{
    font-size: 10px;
    padding: 2px 4px;
}
#manage_so_tbl tbody td
{
    padding: 5px;
    font-size: 13px;
    vertical-align: middle;
}
#manage_so_tbl thead tr th
{
    font-size: 13px;
    padding: 5px;
}
#manage_so_tbl thead tr th:first-child {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.mt10
{
    margin-top: 10px;
}
.mt20
{
    margin-top: 20px;
}
.mr5
{
    margin-right: 5px;
}
.ml10
{
    margin-left: 20px;
}
.ml5
{
    margin-left: 5px;
}
.mb5
{
    margin-bottom: 5px;
}
.mb10
{
    margin-bottom: 10px;
}
.m0
{
    margin: 0px;
}
.tool_p0
{
    padding: 0px !important;
}
.mtb10
{
    margin-top: 10px;
    margin-bottom: 10px;
}
.p20
{
    padding: 20px;
}
.p0{
    padding: 0 !important;
}
.bbt1{
	border-bottom:solid #34495e 1px;	
}
.rcell
{
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 1px solid #cccccc;
    margin: 3px;
    background: #eeeeee none repeat scroll 0 0;
    color: #666;
}
.rcell-overflow {
    background-color: #e43a45;
    border-color: #e43a45;
    color: #fff;
}
.rcell-warning {
    background-color: #f1c40f;
    border-color: #dab10d;
    color: #fff;
}
.rcell-added {
    background-color: #32c5d2;
    border-color: #32c5d2;
    color: #fff;
}
.rcell:hover{
    text-decoration: none;
}
#party_details p 
{
    margin-bottom: 0;
}
#multiple_items tbody td, #multiple_items tfoot td {
    font-size: 13px;
    padding: 5px;
    vertical-align: middle;
}
.wrapper_party_details p {
    margin-bottom: 0;
}
.badge-yellow {
    background-color: #a48334;
}

.fancybox-opened{
    top:60px!important;
}
